<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="background-color: red;">Apply inline styling here.</p>
        <p id="pInternal">Apply internal styling here.</p>
        <p id="pExternal">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2Text">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <div class="listLang">
                <li>Hypertext Markup Language</li>
                <li>Cascading Style Sheet</li>
                <li>JavaScript</li>
            </div>
        </ol>

        <h3>Tools to be Used</h3>
        <ol class="classTools">
                <li name="listTools">Sublime Text</li>
                <li name="listTools">Postman</li>
                <li name="listTools">Heroku</li>
                <li name="listTools">GitLab</li>    
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>

<style type="text/css">
    #pInternal{
        background-color: orange;
    }
</style>